@charset "utf-8";
@import url("select.css");
/*------------------------------------------------------------------------------------
			formArea
------------------------------------------------------------------------------------*/
@font-face {
	font-family: 'NotoSansJP-Medium';
	src: local("Noto Sans CJK JP"),
	     url('../fonts/NotoSansCJKjp-Medium.woff2') format('woff2'),
	     url('../fonts/NotoSansCJKjp-Medium.woff') format('woff');
}
.fontBold {
	font-family: 'NotoSansJP-Medium'
}
.contents.sub.specialplan .title h3 {
	margin-top: 2rem;
	margin-bottom: 1rem;
	text-align:center;
}
input,
select {
	vertical-align: middle;
}
.formArea.confirm dd {
	color: #333;
	cursor: default;
	pointer-events: none;
	word-break: break-all;
	overflow-wrap:break-word;
}
input[type="submit"],
input[type="button"] {
	cursor: pointer;
}
.loginArea input,
.formArea input[type="text"],
.formArea input[type="password"],
.loginArea input,
.formArea textarea {
	padding: 6px 4px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 0;
}
.loginArea input[type="text"],
.loginArea input[type="password"],
.formArea input[type="text"],
.formArea input[type="password"] {
	background-color: #fff!important;
	background-color: rgb( 255, 255, 255)!important;
	font-size: 14px;
	padding: 8px;
}
.formArea textarea {
	width: 100%;
	font-family: 'Camber'!important;
}
.formArea textarea:disabled {
    display: none;
}
.formArea.confirm .row > div {
	float: left;
	width: 49%;
	margin: 1% 0 0;
}
.formArea.confirm .row > div:nth-of-type(1) {
	margin-right: 1%;
}
.formArea.confirm .row > div input {
	font-size: 90%;
	height: 50px;
}
.formArea .row > div {
	float: left;
	width: 49%;
	margin: 1% 0 0;
}
.formArea .row > div:nth-of-type(1) {
	margin-right: 1%;
}
.formArea .row > div input {
}
.formArea .block {
	display: inline-block;
	padding-right: 4px;
}
.formArea .block span {
	color: #848484;
}
.formArea {
	padding: 0 12px;
	color: #505050;
}
.ticket_member  .formArea {
	padding: 12px 0 0;
}
.formArea dl {
	width: 100%;
	display: table;
	padding: 16px 0;
}
.formArea dt {
	width: 30%;
	padding: 0 4px;
	color: #848484;
	vertical-align: top;
	display: table-cell;
}
.myaccount .formArea dt,
.formArea.regist dt,
.formArea.inquiry dt {
	width: 20%;
}
.formArea dt span.txtRed {
	font-size: 70%;
	vertical-align: top;
}
.formArea dd {
	display: table-cell;
	padding-left: 80px;
}
.formArea dd > span {
	font-size: 84%;
	color: #666;
}
.formArea select {
	height: 32px;
}
.formArea label {
	margin-right: 16px;
	line-height: 2;
	padding: 4px;
	cursor: pointer;
}
.formArea dl.formBTSmember label {
	line-height: 36px;
}
.formArea dl.formBTSmember label .box_check{
	display: inline-block;
}
.formArea dl.formBTSmember label .txt_check{
	display: inline-block;
	width: 280px;
	line-height: 15px;
	vertical-align: text-top;
}
.formArea label:hover {
	background: rgba(0,0,0,0.3);
}
.formArea label input[type="radio"] {
	margin-right: 5px;
	padding-top: 6px;
}
.formArea .formMail input[type="text"] {
	width: 400px;
}
.formTel input[type="text"],
.formPostal input[type="text"] {
	margin: 0 2px;
}
.formArea input[type="checkbox"] {
	border: 1px solid #aaa;
	vertical-align: -6px;
	-webkit-appearance: none;
	position: relative;
	margin-right: 8px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	width: 20px;
	height: 20px;
	background: #fff;
	background: linear-gradient(to bottom, #ffffff 0%, #e2e2e2 100%);
}
.formArea input[type="checkbox"]:checked {
	background: linear-gradient(to bottom, #000 0%, #645329 25%, #fff6c0 76%, #645329 100%);
	background: #000;
}

.formArea input[type="checkbox"]:checked:before {
	position: absolute;
	left: 1px;
	top: 12px;
	display: block;
	content: "";
	width: 8px;
	height: 3px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-webkit-transform-origin: right center;
}
.formArea input[type="checkbox"]:checked:after {
	display: block;
	position: absolute;
	left: 7px;
	top: 12px;
	content: "";
	width: 13px;
	height: 3px;
	background: #fff;
	-webkit-transform: rotate(-50deg);
	-webkit-transform-origin: left center;
}
.termsArea textarea {
	display: block;
	width: 90%;
	margin: 0 auto 10px;
	padding: 10px;
	background: #eee;
	font-size: 85%;
	font-family: 'Camber'!important;
	line-height: 1.5;
}
.member-informationArea .row {
	margin: 32px 0 0;
}
.formArea dl.formQuestion label {
	display: block;
	line-height: 1.4;
	margin: 0 0 8px;
}
.formArea dl.formQuestion input[type="text"] {
	display: block;
	margin: 0;
}
.formArea .confirmBox dl {
	margin: 0 0 24px;
}
/*------------------------------------- checkboxをradiobtnに統一 -------------------------------------*/
.allradiobtn .formArea input[type="checkbox"] {
	-webkit-border-radius: 50%;
	border-radius: 50%;
	width: 13px;
	height: 13px;
	background: #fff;
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
	vertical-align: -2px;
}
.allradiobtn .formArea input[type="checkbox"]:checked {
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
	background: #ffffff;
}
.allradiobtn .formArea input[type="checkbox"]:checked {
	border: 1px solid #166bf9;
	position: relative;
}
.allradiobtn .formArea input[type="checkbox"]:checked:before {
	content: none;
}
.allradiobtn .formArea input[type="checkbox"]:checked:after {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	content: "";
	width: 70%;
	height:70%;
	background: #166bf9;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.allradiobtn .formArea input[type="checkbox"]:disabled ,.allradiobtn input[type=radio]:disabled{
	 background: #f0f0f0;
	 border: 1px solid #c6c6c6;
}
/*--------------------------checkboxをradiobtnに統一/radiobtn-------------------------*/
.allradiobtn input[type=radio] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    height: 13px;
    width: 13px;
		padding-top: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin: .4rem;
    outline: none;
}
.allradiobtn input[type=radio] {
    border-radius: 50%;
}

.allradiobtn input[type=radio]:checked:before  {
	display: block;
	position: absolute;
	left: 49%;
	top: 49%;
	content: "";
	width: 70%;
	height:70%;
	background: #166bf9;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-border-radius: 50%;
	border-radius: 50%;

}
.allradiobtn input[type=radio] {
    border: 1px solid #aaaaaa;
		background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
		background: #fff;

}
.allradiobtn input[type=radio]:checked {
	border: 1px solid #166bf9;
	position: relative;
}
/*-----------------------------201021form調整--------------------------------------*/
.allradiobtn h4.fontBold {
		font-size: 15px;
    margin-top: 1.5rem;
		margin-bottom: 0.8rem;
}
.contents.sub .allradiobtn .wrapper {
	padding: 20px 8px;
}

/*------------------------------------- Button -------------------------------------*/
.registBtn {
	background-size: cover;
	width: 60%;
	margin: 12px auto;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-appearance: none;
	position: relative;
}
.registBtn:after {
	content: '';
	top: 0px;
	right: 0px;
	border: none;
	border-right: solid 24px #eaeaea;
	border-top: solid 54px transparent;
	position: absolute;
	z-index: 97;
}
.registBtn a {
	background: #ed1c24;
	color: #fff!important;
	width: 100%;
	height: 54px;
	font-size: 16px;
	line-height: 54px;
	padding: 0;
	text-align: center;
	display: block;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-appearance: none;
}
.registBtn input {
	background: #ed1c24;
	color: #fff!important;
	border: none;
	width: 100%!important;;
	height: 54px;
	font-size: 16px;
	padding: 8px 12px;
	text-align: center;
	display: block;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-appearance: none;
}
.registBtn.weverse a{
	background: #0BE6C1;
}
.confirmBtn {
	max-width: 240px;
	margin: 0 auto;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-appearance: none;
	position: relative;
}
.confirmBtn:after {
	content: '';
	top: 0px;
	right: 0px;
	border: none;
	border-right: solid 24px #eaeaea;
	border-top: solid 64px transparent;
	position: absolute;
	z-index: 97;
}
.mmArea .confirmBtn {
	max-width: 60%;
}
.confirmBtn input {
	background: #ed1c24;
	width: 100%!important;
	height: 64px;
	font-size: 16px;
	padding: 8px 12px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-appearance: none;
	border: 0;
	display: block;
	margin: 24px 0 12px;
}
.confirmBtn a {
	background: #ed1c24;
	width: 100%!important;
	height: 64px;
	line-height: 44px;
	padding: 0px 12px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-appearance: none;
	border: 0;
	display: block;
	margin: 24px 0 12px;
}
.shop .confirmBtn a {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
.updateBtn {
	background: #808080;
	width: 60%;
	margin: 0 auto;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-appearance: none;
	position: relative;
}
.updateBtn:after {
	content: '';
	top: 0px;
	right: 0px;
	border: none;
	border-right: solid 24px #eaeaea;
	border-top: solid 54px transparent;
	position: absolute;
	z-index: 97;
}
.updateBtn input {
	background: #888888;
	width: 100%!important;
	height: 54px;
	padding: 8px 12px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-appearance: none;
	border: 0;
	display: block;
}
.updateBtn a {
	background: #888888;
	color: #fff!important;
	font-size: 16px;
	width: 100%;
	height: 54px;
	line-height: 44px;
	padding: 0;
	text-align: center;
	display: block;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-appearance: none;
}
.sendBtn {
	background-size: cover;
	width: 60%;
	margin: 12px auto;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-appearance: none;
	position: relative;
}
.sendBtn:after {
	content: '';
	top: 0px;
	right: 0px;
	border: none;
	border-right: solid 24px #eaeaea;
	border-top: solid 54px transparent;
	position: absolute;
	z-index: 97;
}
.sendBtn input {
	background: #ed1c24;
	color: #fff!important;
	font-size: 16px;
	border: none;
	width: 100%!important;
	height: 54px;
	padding: 8px 12px;
	text-align: center;
	display: block;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-appearance: none;
}
.releaseBtn {
	width: 60%;
	margin: 0 auto;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-appearance: none;
	position: relative;
}
.releaseBtn:after {
	content: '';
	top: 0px;
	right: 0px;
	border: none;
	border-right: solid 24px #eaeaea;
	border-top: solid 54px transparent;
	position: absolute;
	z-index: 97;
}
.releaseBtn input {
	background: #ed1c24;
	width: 100%!important;
	height: 54px;
	line-height: 54px;
	font-size: 80%;
	padding: 0;
	font-size: 16px;
	text-align: center;
	color: #fff;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-appearance: none;
	border: 0;
	display: block;
	margin: 24px 0 12px;
}
.loginBtn {
	background-size: cover;
	width: 240px;
	margin: 12px auto;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-appearance: none;
	position: relative;
}
.loginBtn:after {
	content: '';
	top: 0px;
	right: 0px;
	border: none;
	border-right: solid 32px #000;
	border-top: solid 64px transparent;
	position: absolute;
	z-index: 97;
}
.loginBtn input {
	background: #ed1c24;
	color: #fff!important;
	border: none;
	width: 100%!important;;
	font-size: 16px;
	height: 64px;
	padding: 8px 12px;
	text-align: center;
	display: block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-appearance: none;
}
.loginArea .btn_flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.loginArea .weverse.login,.loginArea .jpn_fc.login{
	padding: 1rem;
	text-align: center;
}
.loginArea .weverse.login button {
	width: 370px;
	padding: 1rem 0.5rem;
  font-size: 16px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-appearance: none;
  border: none;
  background-color: #0BE6C1;
  color: #fff;
}
.loginArea .jpn_fc.login button {
	width: 370px;
	padding: 1rem 0.5rem;
  	font-size: 16px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-appearance: none;
	border: none;
	background-color: #ed1c24;
	color: #fff;
}
.nextBtn,
.doneBtn {
	background: unset;
	width: 60%;
	margin: 12px auto;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-appearance: none;
	position: relative;
}
.specialplan .nextBtn {
	color: #fff;
	text-align: center;
	padding: 0;
}
.doneBtn {
	background-color: #000;
	color: #fff;
	text-align: center;
	padding: 8px;
	margin: 1em auto;
}
.inspection .nextBtn {
	background-color: #000;
	color: #fff;
	text-align: center;
	padding: 4px;
}
.nextBtn:after,
.doneBtn:after {
	content: '';
	top: 0px;
	right: 0px;
	border: none;
	border-right: solid 24px #eaeaea;
	border-top: solid 54px transparent;
	position: absolute;
	z-index: 97;
}
.nextBtn input {
	background: #ed1c24;
	color: #fff!important;
	font-size: 16px;
	border: none;
	width: 100%!important;
	height: 54px;
	line-height: 54px;
	padding: 0;
	text-align: center;
	display: block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-appearance: none;
}
.nextBtn a {
	background: #ed1c24;
	color: #fff!important;
	font-size: 16px;
	border: none;
	width: 100%!important;
	height: 54px;
	line-height: 54px;
	padding: 0;
	text-align: center;
	display: block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-appearance: none;
}
.updateBtn:hover,
.sendBtn:hover,
.loginBtn:hover,
.releaseBtn:hover {
	opacity: 0.7;
}
.w400 {
	max-width: 400px;
}
/*------------------------------------- list-style -------------------------------------*/
.list-type ul {
	list-style-position: inside;
}
.list-type ul li {
	text-indent: -1em;
	padding-left: 1em;
}
.list-type.square ul li:before {
/*	list-style-type: square;*/
	content: "■";
	padding-right: 4px;
}
.list-type.disc ul li:before {
/*	list-style-type: disc;*/
	content: "●";
	padding-right: 4px;
}
.list-type.decimal ul li:before {
/*	list-style-type: decimal;*/
	content: "・";
	padding-right: 4px;
}
/*------------------------------------- mailmagazine -------------------------------------*/
.formArea .formArtist textarea {
	width: 100%;
	overflow-x:hidden;
	overflow-y:scroll;
	ime-mode:active;
	resize: none;
}
.formArea .formActive pre {
	width: 100%;
}
/*------------------------------------- inquiry -------------------------------------*/
.formArea.inquiry {
	padding: 12px 0 0;
}
.formArea .block {
	display: inline-block;
	padding-bottom: 8px;
	padding-right: 0;
	line-height: 1;
}
.formName01 input,
.formName02 input {
	margin: 0 8px;
}
.formPostal input[type="text"] {
	width: 4em!important;
}
.formAddress .block {
	display: block;
}
.formAddress .block input {
	margin: 0 0 4px;
}
/*------------------------------------- regist -------------------------------------*/
.contents.sub.regist p,
.contents.sub.update p {
	padding: 0 0 1em;
}
.termsArea p {
	padding: 0 0 12px;
}
.termsArea h4 {
	font-size: 16px;
	font-weight: 700;
	color: #838383
}
.termsArea textarea {
	width: 100%;
	font-size: 80%;
}
.formArea input[type="password"],
.formArea .formAddress #address4 {
	width: 400px;
}
.formArea dt span.txt_choice {
	display: block;
}
/*------------------------------------- update -------------------------------------*/
.update .flexBtn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;

}
.update .flexBtn > div:first-of-type {
	margin-right: 1rem;
}
.registBtn.weverse a{

}
/*------------------------------------- error -------------------------------------*/
.error {
/*	background: rgba(255,255,255,0.5);*/
	background: #ffffff;
	max-width: 500px;
	margin: 0 auto 1em;
	color: #f00;
	padding: 6px 4px;
	border: 1px solid #f00;
	text-align: center;
}
.contents.sub .error p {
	padding: 0;
}
/*------------------------------------- attention -------------------------------------*/
.attention {
	background: #fff;
	max-width: 100%;
	margin: 0 auto 1em;
	color: #f00;
	padding: 0;
	font-weight: 700;
	border: 2px solid #f00;
	text-align: center;
}
.myaccount .attention {
	max-width: 847px;
}
.myaccount .attention p {
	padding: 4px;
}
.attention h2 {
	background: #ed1c24;
	color: #fff;
}
/*------------------------------------- login -------------------------------------*/
.loginArea {
}
.loginArea dl {
	width: 100%;
	border-bottom: 0px solid rgba(0, 0, 0, .1);
	padding-bottom: 20px;
	margin-bottom: 0;
	max-width: 400px;
	margin: 0 auto;
	display: table;
}
.loginArea dt {
	width:20%;
	color: #fff;
	padding-left: 0;
	font-weight: 700;
	display: table-cell;
	vertical-align: middle;
}
.loginArea dd {
	width: 80%;
	display: table-cell;
	vertical-align: middle;
}
.loginArea p {
	padding: 0 0 1em;
	color: #fff;
}
.loginArea dl p {
	padding: 0;
}
.loginArea .formMail input {
	width: 100%;
}
.formBirth input:nth-of-type(1) {
	width: 4em;
}
.formBirth input:nth-of-type(2),
.formBirth input:nth-of-type(3) {
	width: 3em;
}
.myaccount .formArea.finish {
	max-width: 320px;
	margin: 0 auto;
	padding: 20px 0 50px;
	text-align: center;
}
.myaccount .formArea,
.find .formArea,
.update .formArea {
	padding: 12px 0 0;
}
.emp {
	font-size: 90%;
}
.formArea .emp {
	color: #838383;
}
.find .formArea.finish {
	max-width: 320px;
	margin: 0 auto;
	padding: 20px 0 50px;
}
.loginArea.expiration {
	width: 100%;
}
.loginArea.expiration p {
	text-align: center;
}
.loginArea.expiration .title h3 {
	background: rgba(171,0,0,0.3);
	font-size: 20px;
	font-weight: 700;
	color: #ed1c24;
	border-left: 5px solid #ed1c24;
	border-right: 5px solid #ed1c24;
	padding: 8px 8px 8px 10px;
	text-align: center;
}
.loginArea.expiration .data {
	padding: 1em 0;
	color: #ed1c24;
}
.loginArea.expiration .data span {
	font-size: 24px;
	color: #ed1c24;
	border-bottom: 1px solid #ed1c24;
	padding: 0 8px;
}
.find-link a {
	color: #ed1c24;
	text-decoration: underline #ed1c24;
	text-align: right;
	display: block;
}
body.login_fc .loginArea {
	max-width: 750px;
	margin: 0 auto;
}
body.login_fc .loginArea > p:first-of-type {
	margin-bottom: 1rem;
}

/*------------------------------------- myaccount -------------------------------------*/
.exp-area {
	background-color: #fff;
	max-width: 840px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 0 auto 20px;
	padding: 10px;
}
.myaccount .exp-area .weverse_link {
	padding: 1.5rem 20px 0;
	text-align: left;
	color: #ff0000;

}
.myaccount .exp-area dl {
	display: table;
}
.myaccount .exp-area dt {
	width: 50%;
	height: 54px;
	line-height: 54px;
	text-align: left;
	display: table-cell;
	padding: 0;
	font-size: 22px;
	text-align: center;
}
.myaccount .exp-area dd {
	width: 50%;
	font-size: 22px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	padding-left: 0;
}
.myaccount .flexBtn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.exp-area .expBtn {
	background-color: #ed1c24;
	width: 49%;
	margin-right: 2%;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-appearance: none;
	position: relative;
	display: inline-block;
	padding: 0 2rem;
}
.exp-area .expBtn.weverse {
	background-color: #0BE6C1;
	margin-right: 0;
}
.exp-area .expBtn:after {
	content: '';
	top: 0px;
	right: 0px;
	border: none;
	border-right: solid 24px #fff;
	border-top: solid 64px transparent;
	position: absolute;
	z-index: 97;
}
.exp-area .expBtn a {
	width: 100%;
	color: #fff;
	font-size: 18px;
	text-align: center;
	height: 54px;
	line-height: 54px;
	display: block;
}
.exp-area .exp-title {
	width: 100%;
	display: inline-block;
	/* padding-left: 10px; */
}
/*------------------------------------- payment -------------------------------------*/
.paymentArea {
	padding: 20px 0 50px;
}
.paymentArea p {
	padding: 0 0 1em;
}
.paymentArea .paymentList {
	width: 240px;
	margin: 0 auto;
}
.paymentArea .paymentList input {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cccccc+0,ffffff+50,c9c9c9+100 */
/*	background: #cccccc;  Old browsers */
/*	background: -moz-linear-gradient(top,  #cccccc 0%, #ffffff 50%, #c9c9c9 100%);  FF3.6-15 */
/*	background: -webkit-linear-gradient(top,  #cccccc 0%,#ffffff 50%,#c9c9c9 100%);  Chrome10-25,Safari5.1-6 */
/*	background: linear-gradient(to bottom,  #cccccc 0%,#ffffff 50%,#c9c9c9 100%);  W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#c9c9c9',GradientType=0 );  IE6-9 */
	background-color: #000;
	color: #fff;
	width: 100%;
	padding: 12px 4px;
	margin: 0 0 1em;
	font-size: 12px;
	border: 0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-appearance: none;
}
.paymentArea .paymentList input:hover {
	opacity: 0.7;
}
.paymentArea .title {
	background: transparent;
	display: block;
	height: auto;
}
.paymentArea .title h3 {
	font-family: 'MVB-SolanoGothicMVB-Md',"NotoSansJP-Light", "NotoSansKR-Light", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, Meiryo, "ＭＳ Ｐゴシック",sans-serif;
	background: transparent;
	font-size: 24px;
	font-weight: normal;
	color: #383838;
	border-left: none;
	padding: 0;
	text-align: left;
	line-height: 1;
}
.paymentArea.error p {
	padding: 0 0 1em;
	color: #f00;
	text-align: center;
}
/*------------------------------------- other -------------------------------------*/
.inspection p {
	padding: 4px 0 0;
}
.inspection p strong {
	padding: 8px 0 0;
}
.agreeForm {
	text-align: center;
}
/*------------------------------------- hashtag08終了したら削除-------------------------------------*/
.hashtag08 .bgWhite {
	padding: 44px;
	background: #fff;
	border-radius: 6px;
	color: #555555;
}
.hashtag08 .bgWhite .underline {
	margin-bottom: 2px;
	border-bottom: 1px solid #838383;
}
.hashtag08 .formArea dt .note {
	margin-top: 8px;
	line-height: 1.4;
}
.hashtag08 .formArea dt span.txtRed{
	font-size: 80%;
}
.hashtag08 .formArea .row > div {
	margin-top: 3%;
}
.hashtag08 .note02 {
	margin: 28px 0 10px;
}
@media screen and (max-width: 768px) {
	.hashtag08 .bgWhite {
		padding: 16px;
	}
	.hashtag08 .formArea .row > div {
		margin-top: 5%;
	}
	.hashtag08 .note02 {
		margin: 20px 0 15px;
	}
}
/*------------------------------------- hashtag08終了したら削除-------------------------------------*/
/*------------- update2012会員継続アンケート終了したら削除-----------------------*/
.update2012 .txCenter{
	text-align: center;
	margin-bottom: 2rem;
}
.update2012 .formArea {
	margin-bottom: 1rem;
}
/* .update2012 .formArea.confirm dl:first-of-type dt{
	text-align: right;
} */
/* .update2012 .formArea.confirm dd {
	padding-left: 107px;
} */
.update2012 .formArea dl dt {
	color: #333;
}
.update2012 .formQuestion textarea {
	margin-left: 28px;
}
.update2012 h4.fontBold {
    margin-top: 1.5rem;
    margin-bottom: 0.8rem;
}
.update2012_write .txCenter {
	text-align: center;
	margin-bottom: 2rem;
}
@media screen and (max-width: 768px) {
	.update2012 .txCenter,.update2012_write .txCenter  {
		margin-bottom: 2rem;
		text-align: left;
	}
	.update2012 .formArea.confirm dl:first-of-type dt{
		padding: 0;
		/* text-align: left; */
	}
	.update2012 .formArea.confirm dl:first-of-type dd {
		padding-left: 0;
	}
	.update2012 .formArea.confirm dd {
		padding-left: 4px;
	}

	.update2012 .formQuestion textarea {
		width: 100%;
		margin-left: 0;
	}
	.update2012_write .formArea dl.formBTSmember label .txt_check {
		width: 100%;
	}
	.update2012_write .formName01 dd .block,.update2012_write .formName02 dd .block {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: 80%;
	}
	.update2012_write .formName02 dd .block  span {
		white-space: nowrap
	}
}
/*------------- update2012会員継続アンケート終了したら削除-----------------------*/
/*------------- refund_2103返金フォーム-----------------------*/
.refund_2103 ._sp {
	display: none;
}
.refund_2103 .red,.refund_2103_input .red {
	color: red;
}
.refund_2103 .titlebg00 h2 {
	font-size: 22px;
	color: #838383;
}
.refund_2103 .text_area {
	margin: 0 auto;
	width: 80%;
}
.refund_2103 .finish .text_area {
	width: 70%;
}
.refund_2103 .info_area {
	margin: 1rem 0;
	padding: 2rem 1rem;
	border: 1px solid #838383;
	background-color: #fff;
}
.refund_2103 .btn {
	max-width: 70%;
	margin: 2rem auto;
	position: relative;
	display: table;
}
.refund_2103 .btn a{
	display: table-cell;
	vertical-align: middle;
	background: #ed1c24;
    height: 64px;
    font-size: 16px;
    padding: 8px 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-appearance: none;
}
.refund_2103 .btn:after {
    content: '';
    top: 0px;
    right: 0px;
    border: none;
    border-right: solid 24px #eaeaea;
    border-top: solid 66px transparent;
    position: absolute;
    z-index: 97;
}
.refund_2103 .link_inquiry {
	margin: 0 0 3rem;
	padding-top: 2rem;
	border-top: 1px solid #838383;
}
.refund_2103 .link_inquiry a {
	text-decoration: underline;
}
.refund_2103 .bank_search td{
	height: 56px;
	width: 56px;
}
.refund_2103 .bank_search input {
	font-size: 1.26em;
    font-weight: bold;
    width: 50px;
    height: 46px;
	background: -webkit-gradient(linear,left top,left bottom,from(#f2f2f2),to(#ddd));
	border: 1px solid #a4a4a4;
}
.refund_2103 .bank_01 input {
    font-size: 1.06em;
    font-weight: bold;
    width: 115px;
    height: 46px;
	background: -webkit-gradient(linear,left top,left bottom,from(#f2f2f2),to(#ddd));
	border: 1px solid #a4a4a4;
}
.refund_2103.bank_sub table,.refund_2103.branch_sub table{
	width: 100%;
}
.refund_2103.bank_sub tr,.refund_2103.branch_sub tr {
	border-bottom: 1px solid #ddd;
}
.refund_2103.bank_sub td,.refund_2103.branch_sub td {
	padding: 0.5rem;
}
.refund_2103.bank_sub form td:last-of-type, .refund_2103.branch_sub form td:last-of-type {
	padding-right: 0;
}
.refund_2103.bank_sub form td input,.refund_2103.branch_sub form td input{
	padding: 2px 5px;
	background: -webkit-gradient(linear,left top,left bottom,from(#f2f2f2),to(#ddd));
    border: 1px solid #a4a4a4;
    border-radius: 3px;
}
.refund_2103_input h4 {
	margin: 2rem 0 0;
	padding: 0.5rem;
	border-bottom: 1px solid #ccc;
	font-size: 110%;
	color: #838383;
}
.refund_2103_input .name_kana dd div{
	margin-right: 1rem;
}
.refund_2103_input .name_kana dd div span {
	margin-right: 0.5rem;
}
.refund_2103_input .emp {
	margin-top: 0.5rem;
}
.refund_2103_input .row,.refund_2103 .registBtn {
	margin: 2rem 0 3rem;
}
.refund_2103 .finish .registBtn{
	margin: 2rem auto 3rem;
}

.refund_2103 .back_btn {
	display: inline-block;
	margin: 1rem 0;
	border: 1px solid #838383;
	background-color: #f1f1f1;
}
.refund_2103 .back_btn > * {
	display: inline-block;
	padding: 0.3rem 2rem;
}
/*------------- //refund_2103返金フォーム-----------------------*/
/*------------- enquete2105アンケート-----------------------*/
.enquete2105 .formArea dt {
	width: 40%;
}
@media screen and (max-width: 768px) {
	.enquete2105 .formArea dt {
		width: 100%;
	}
}

/*------------- //enquete2105アンケート-----------------------*/

@media screen and (max-width: 768px) {
	.refund_2103 ._pc {
		display: none;
	}
	.refund_2103 ._sp {
		display: block;
	}
	.refund_2103 .titlebg00 h2 {
		font-size: 20px;
	}
	.refund_2103 .text_area,.refund_2103 .finish .text_area{
		width: 100%;
	}
	.refund_2103 .btn {
		max-width: 100%;
	}
	.refund_2103_input .formArea dt {
		padding: 0;
	}
	.refund_2103_input .name_kana dd div{
		margin-right: 0;
	}
	.refund_2103_input .bank_number input {
		width: 100%;
	}
	.refund_2103_input h4 {
		margin-top: 1rem;
	}
	.refund_2103 .bank_01 input {
		width: 49%;
		margin-bottom: 5px;
	}
	.refund_2103 .bank_search table {
		width: 100%;
		table-layout: fixed;
	}
	.refund_2103 .bank_search td {
		width: 20%;
		text-align: center;
	}
	.refund_2103.bank_sub td, .refund_2103.branch_sub td {
		padding: 0.3rem;
	}
	.refund_2103.bank_sub form td input,.refund_2103.branch_sub form td input{
		padding: 2px 3px;
	}
	.refund_2103 .back_btn > * {
		padding: 0.6rem 2rem;
	}
}

/*------------- /refund_2103返金フォーム-----------------------*/

/*------------- enquete2111会報誌アンケート-----------------------*/
.enquete_2111 a span{
	color: #000;
	text-decoration: underline;
}
/* .enquete_2111 .header.payment:after {
	display: none;
} */
.enquete_2111 .fontBold {
	font-family: 'NotoSansJP-Medium';
}

.enquete_2111 .footer.payment .wrapper {
	height: 100%;
	margin-top: 50px;
	padding: 10px;
}
body.enquete_2111 {
	background-color: #e3e0e9;
	color: #000;
}
.enquete_2111 .header {
	background-color: #e3e0e9;
}
.enquete_2111 .header_img {
	margin-bottom: 20px;
}
.enquete_2111 .header_img img{
max-width: 100%;
}
.enquete_2111 .nextBtn input,.enquete_2111 .registBtn input ,.enquete_2111 .registBtn a{
	background:#5C5C5B;
}
.enquete_2111 .nextBtn:after, .enquete_2111 .doneBtn:after ,.enquete_2111 .registBtn:after, .enquete_2111 .updateBtn:after{
	border-right: solid 24px #e3e0e9;
}
.enquete_2111 .contents.sub.specialplan .title h3 {
	color: #3d087b;
	font-family: 'NotoSansJP-Medium';
	text-align: left;
	
}
.enquete_2111 .formArea dl.formQuestion .radio_column label{
display: inline;
}
.enquete_2111 .account {
	max-width: 290px;
	
}
.enquete_2111 .formArea dt ,.enquete_2111 .formArea{
	color: #000;
}
.enquete_2111 .formArea input[type="checkbox"][disabled]{
	background: #ddd;
	border: 1px solid #ccc;

}
.enquete_2111 .formArea {
	padding: 0;
}
.enquete_2111_c .formArea .formQuestion dd {
	color: #3d087b;
}
.enquete_2111 .footer {
	background-color: #5C5C5B;
}
.enquete_2111_f .footer{
	position: absolute;/* ←絶対位置 */
	bottom: 0;
	width: 100%;

}
.enquete_2111_f .footer.payment .wrapper {
	margin-top: 0;
}
@media screen and (min-width: 1080px) {
	.enquete_2111 .header .wrapper {
		height: 164px;
	}
	.enquete_2111 .contents {
    margin: 164px auto 0;
}
/* .enquete_2111_c .contents.sub.specialplan .title h3 {
	text-align: left;
	margin-left: 28%;
} */
}
@media screen and (max-width: 1079px){

}
@media screen and (min-width: 769px) {
	/* .enquete_2111_c .contents.sub.specialplan .title h3 {
		text-align: left;
		margin-left: 24%;
	} */
}
@media screen and (max-width: 768px) {
	.enquete_2111 .contents.sub.specialplan .titlebg00 h2 {
		font-size: 18px;
	}
	.enquete_2111 .formArea.mailmaga .account dl, .enquete_2111 .formArea.confirm .account dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
	.enquete_2111 .formArea .account dt {
		padding: 0;
		font-size: 12px;
	}
	.enquete_2111 .formArea textarea {
		width: 100%;
	}

	.enquete_2111 .formArea dt ,.enquete_2111 .formArea dd{
		font-size: 12px;
	}
	.enquete_2111 .contents.sub.specialplan .title h3 {
		font-size: 16px;
	}

}

/*------------- enquete2111会報誌アンケート終わり-----------------------*/




/* -------------------------------------------------- */
/* ●for smartphone */
/* -------------------------------------------------- */
@media screen and (max-width: 768px) {
.formArea dl {
	display: block;
	padding: 8px 0;
}
.formArea dt,
.formArea dd {
	width: 100%;
	display: block;
}
.formArea dt {
	margin-bottom: 1rem;
}
.formArea dd {
	font-size: 80%;
	padding-left: 0;
}
.formArea textarea {
	width: 94%;
}
.confirmBtn {
	width: 100%;
}
.confirmBtn input[type="submit"] {
	font-size: 12px;
}
.formArea.mailmaga .confirmBtn input[type="submit"],
.myaccount .confirmBtn input[type="submit"] {
	font-size: 100%;
}
.formArea input[type="password"],
.formArea .formAddress #address4 {
	width: 80%;
}
.formArea select {
	max-width: 100%;
}

/*------------------------------------- mailmagazine -------------------------------------*/
.mmArea .confirmBtn {
	max-width: 100%;
}
.formArea.mailmaga {
	padding: 0;
}
.formArea.mailmaga dl {
	display: table;
}
.formArea.mailmaga dt {
	display: table-cell;
	width: 33%;
	font-size: 10px;
	vertical-align: top;
}
.formArea.mailmaga dd {
	display: table-cell;
	font-size: 10px;
}
.formArea.mailmaga .releaseBtn {
	width: 100%;
}
/*------------------------------------- inquiry -------------------------------------*/
.formArea .block {
	display: block;
}
.formMail .block:nth-of-type(2) > input{
	margin-left: 8px;
}
.formArea.inquiry input {
	width: 50%;
}
.formArea.inquiry dt {
	width: 100%;
	display: block;
}
.formArea .formMail input[type="text"] {
	width: 80%;
}
/*------------------------------------- regist -------------------------------------*/
.regist .formArea dt {
	width: 33%;
	display: table-cell;
	padding-top: 4px;
	vertical-align: top;
}
.termsArea textarea {
	width: 94%;
}
.regist_contents .registBtn a {
	font-size: 14px;
}
.registBtn,
.updateBtn {
	width: 90%;
}
.registBtn input,
.updateBtn input,
.registBtn a,
.updateBtn a {
	font-size: 90%;
}
/*------------------------------------- loginArea -------------------------------------*/
.loginArea dl {
	display: block;
}
.loginArea dt,
.loginArea dd {
	width:100%;
	display: block;
	padding-left: 0;
}
/*------------------------------------- myaccount -------------------------------------*/
.myaccount .formArea dt {
	width: 100%;
	display: block;
	padding: 0 0 4px;
}
.loginArea.expiration .title h3 {
	font-size: 16px;
}
.myaccount .exp-area dl {
	padding: 4px;
	display: table;
}
.myaccount .exp-area dt {
	width: 40%;
	height: 54px;
	line-height: 54px;
	display: table-cell;
	padding: 0;
}
.myaccount .exp-area dd {
	width: 50%;
	font-size: 14px;
	display: table-cell;
	vertical-align: middle;
}
.myaccount .flexBtn {
	display: block;
	justify-content: flex-start;
}
.exp-area .expBtn {
	width: 100%;
	margin-bottom: 0.5rem;
	padding: 0 1.5rem 0 0.5rem;
}
.exp-area .expBtn:after {
	content: '';
	border-top: solid 54px transparent;
}
.exp-area .expBtn a {
	font-size: 12px;
}
.exp-area .exp-title {
	font-size: 12px;
	padding-left: 3%;
}
.myaccount .exp-area .weverse_link {
	padding:1rem 10px 0;
}
.loginArea .weverse.login button,.loginArea .jpn_fc.login button{
	width: 100%;
}
.loginArea .btn_flex {
	display: block;
	justify-content: normal;
}

/*------------------------------------- update -------------------------------------*/
.update .formArea dt {
	width: 100%;
	display: block;
	padding: 0 0 4px;
}
.update .exp-area dl {
	padding: 4px;
	display: table;
}
.update .exp-area dt {
	width: 60%;
	height: 54px;
	line-height: 54px;
	display: table-cell;
	padding: 0;
}
.update .exp-area dd {
	width: 50%;
	font-size: 14px;
	display: table-cell;
	vertical-align: middle;
}
.doneBtn {
	width: 90%;
	font-size: 12px;
	height: 54px;
	line-height: 38px;
}
.update .flexBtn {

	display: block;
	justify-content: -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;;

}
.update.regist_contents .registBtn {
	width: 100%;
}
.update .flexBtn > div:first-of-type {
	margin-right: 0;
}
.update .flexBtn > div:nth-of-type(2){
	margin-top: 1rem;
}


/*-----------------------------201021form調整--------------------------------------*/
.contents.sub .allradiobtn .wrapper {
	padding: 20px 20px;
}
.allradiobtn h4.fontBold {
		font-size: 15px;
}
}
@media screen and (max-width: 320px) {

/*------------------------------------- update -------------------------------------*/
.formArea dl.formBTSmember label .txt_check {
	width: 200px;
}
/*------------------------------------- payment -------------------------------------*/
.paymentArea .title h3 {
	font-size: 20px;
}
}
